Subject: categories: preprint: On the Quantisation of Points

From: jwpell <[email-masked]>
Date: Mon, 07 Feb 2000 15:58:45 -0500

The final version of "On the Quantisation of Points" by Chrisopher J.
Mulvey and Joan Wick Pelletier (to appear in the Journal of Pure and
Applied Algebra) is now available on-line at the following addresses:

pdf file:

http://www.maths.sussex.ac.uk/Staff/CJM/research/pdf/quanpts.pdf

ps file:

http://www.maths.sussex.ac.uk/Staff/CJM/research/ps/quanpts.ps

--
Dr. Joan Wick Pelletier
Department of Mathematics and Statistics
York University